{
  "id": 3130550,
  "name": "Charles J. Forsberg, appellant, v. Board of Education of the City of Chicago, appellee",
  "name_abbreviation": "Forsberg v. Board of Education",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,166",
  "first_page": "661",
  "last_page": "661",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 600,
    "ocr_confidence": 0.494,
    "sha256": "cb1afa1e8df2dab770034edbfee523df91efb92d151a021503f9c4eea3f5bf6c",
    "simhash": "1:13b21cd8163d85b5",
    "word_count": 96
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles J. Forsberg, appellant, v. Board of Education of the City of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Bassler, Bippus, Rose & Reeve, for appellant.",
      "Frank S. Riglieimer, for appellee; Ralph W. Condee and Frank F. Trunk, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles J. Forsberg, appellant, v. Board of Education of the City of Chicago, appellee.\nGen. No. 30,166.\nAction for balance of salary under contract of employment. Judgment for defendant. Appeal from the Superior Court of Cook county; the Hon. William N. Gemmill, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nBassler, Bippus, Rose & Reeve, for appellant.\nFrank S. Riglieimer, for appellee; Ralph W. Condee and Frank F. Trunk, of counsel."
  },
  "file_name": "0661-03",
  "first_page_order": 707,
  "last_page_order": 707
}
